/****************************************************************************/
/* GF71 ( 画面関連状態ﾃｰﾌﾞﾙ )                                               */
/* Created : 2013/12/09 08:48:43                                            */
/****************************************************************************/

ALTER TABLE GF71 DROP CONSTRAINT GF71_UQ;
ALTER TABLE GF71 ADD CONSTRAINT GF71_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF71 DROP CONSTRAINT GF71_LUQ;
ALTER TABLE GF71 ADD CONSTRAINT GF71_LUQ UNIQUE( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,HREF )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF71_SA;
CREATE INDEX GF71_SA ON GF71( SYSTEM_ID,FGOMIT,TO_GAMENID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF71_SB;
CREATE INDEX GF71_SB ON GF71( SYSTEM_ID,FGOMIT,HREF )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
