/****************************************************************************/
/* GF77 ( ﾀｸﾞ検索ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2013/12/09 08:48:43                                            */
/****************************************************************************/

ALTER TABLE GF77 DROP CONSTRAINT GF77_UQ;
ALTER TABLE GF77 ADD CONSTRAINT GF77_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF77 DROP CONSTRAINT GF77_LUQ;
ALTER TABLE GF77 ADD CONSTRAINT GF77_LUQ UNIQUE( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TAGNAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF77_SA;
CREATE INDEX GF77_SA ON GF77( SYSTEM_ID,FGOMIT,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF77_SB;
CREATE INDEX GF77_SB ON GF77( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
