/****************************************************************************/
/* GF75 ( JavaScript状態ﾃｰﾌﾞﾙ )                                             */
/* Created : 2013/12/09 08:48:43                                            */
/****************************************************************************/

ALTER TABLE GF75 DROP CONSTRAINT GF75_UQ;
ALTER TABLE GF75 ADD CONSTRAINT GF75_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF75 DROP CONSTRAINT GF75_LUQ;
ALTER TABLE GF75 ADD CONSTRAINT GF75_LUQ UNIQUE( SYSTEM_ID,TBLSYU,FILENAME,FILEPATH )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF75_SA;
CREATE INDEX GF75_SA ON GF75( SYSTEM_ID,FGOMIT,SRC_FILE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF75_SB;
CREATE INDEX GF75_SB ON GF75( SYSTEM_ID,FGOMIT,ADDRESS )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
