/****************************************************************************/
/* GF92 ( 画面項目定義ﾃｰﾌﾞﾙ )                                               */
/* Created : 2013/12/09 08:48:43                                            */
/****************************************************************************/

ALTER TABLE GF92 DROP CONSTRAINT GF92_UQ;
ALTER TABLE GF92 ADD CONSTRAINT GF92_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GF92 DROP CONSTRAINT GF92_LUQ;
ALTER TABLE GF92 ADD CONSTRAINT GF92_LUQ UNIQUE( SYSTEM_ID,PGID,SEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF92_SA;
CREATE INDEX GF92_SA ON GF92( SYSTEM_ID,PGID,NMSYORI,CLM )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF92_SB;
CREATE INDEX GF92_SB ON GF92( SYSTEM_ID,TABLE_NAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GF92_SC;
CREATE INDEX GF92_SC ON GF92( SYSTEM_ID,CLM )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
